
#menu {
    background: #333;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
	overflow: visible;
    width: 100%;
}
#menu li {
    float: left;
    font: 90% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
    margin: 0;
    padding: 0;

}
#menu li.selected a {
    float: left;
    font: 90% "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    }
#menu a {
    background: #333 url("images/seperator.gif") bottom right no-repeat;
    color: #ccc;
    display: block;
    float: left;
    margin: 0;
    padding: 8px 12px;
    text-decoration: none;
}
#menu a:hover {
    background: #2580a2 url("images/hover.gif") bottom center no-repeat;
    color: #fff;
    padding-bottom: 8px;
}
    #menu a:selected {
    background: #2580a2 url("images/hover.gif") bottom center no-repeat;
    color: #fff;
    padding-bottom: 8px;